// @import 'variables';
@import '../../../../scss/variables';

.teo {
  &-tabbar {
    border-top: 1px solid $border-color;
    display: flex;

    &-item {
      flex: 1;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      color: #999999;

      &-icon {
        font-size: 18px;
      }

      &-text {
        font-size: 9px;
        margin-bottom: 5px;
      }

      &.is-active {
        .teo-tabbar-item-text,
        .teo-tabbar-item-icon {
          color: $primary-color;
        }
      }
    }
  }
}
